# Record TCefAccessibilityHandler

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefAccessibilityHandler = record`

## Description

Implement this structure to receive accessibility notification when accessibility events have been registered. The functions of this structure will be called on the UI thread.

NOTE: This struct is allocated client-side.

Implemented by ICefAccessibilityHandler.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_accessibility_handler_capi.h">CEF source file: /include/capi/cef_accessibility_handler_capi.h (cef_accessibility_handler_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_accessibility_tree_change: procedure(self: PCefAccessibilityHandler; value: PCefValue); stdcall;`
| `on_accessibility_location_change: procedure(self: PCefAccessibilityHandler; value: PCefValue); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_accessibility_tree_change: procedure(self: PCefAccessibilityHandler; value: PCefValue); stdcall;`
This item has no description.

| `on_accessibility_location_change: procedure(self: PCefAccessibilityHandler; value: PCefValue); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.